
#menu {
    position:relative;
    height:32px;
}
#menu .menu { position:absolute; }
#menu * {
    list-style:none;
    border:0;
    padding:0;
    margin:0;
}
#menu a {
    display:block;
    padding-left:13px;
}
#menu a span {
    display:block;
    padding:6px 14px 10px 2px;
    white-space:nowrap;
}
#menu li {
    float:left;
    background:url(../images/pix.gif);
}
#menu li li { float:none; }
#menu div {
    display:none;
    position:absolute;
    background:url(../images/pix.gif);
    margin-top:-5px;
    width:200px;
}
#menu div ul { position:relative; }
#menu div div {
    margin:-50px 0 0 -6px;
    left:100%;
}
#menu li:hover>div { display:block; }

/** ie7 */
*:first-child+html #menu div div { display:block; top:-9999px; }
*:first-child+html #menu li:hover>div { top:auto; }

#menu div.columns { width:200px; }
#menu div.columns ul {
    float:left;
    width:200px;
    position:static;
}
#menu div.columns a { white-space:normal; }
#menu div.two { width:400px; }
#menu div.two ul.one div { margin-left:-206px; }
#menu div.two ul.two div { margin-left:-6px; }
#menu div.three { width:600px; }
#menu div.three ul.one div { margin-left:-406px; }
#menu div.three ul.two div { margin-left:-206px; }
#menu div.three ul.three div { margin-left:-6px; }
#menu div.four { width:800px; }
#menu div.four ul.one div { margin-left:-606px; }
#menu div.four ul.two div { margin-left:-406px; }
#menu div.four ul.three div { margin-left:-206px; }
#menu div.four ul.four div { margin-left:-6px; }
#menu div.five { width:1000px; }
#menu div.five ul.one div { margin-left:-806px; }
#menu div.five ul.two div { margin-left:-606px; }
#menu div.five ul.three div { margin-left:-406px; }
#menu div.five ul.four div { margin-left:-206px; }
#menu div.five ul.five div { margin-left:-6px; }

#menu a, #menu a span {
    font-family:'Trebuchet MS', Tahoma, Arial;
    font-size:16px;
    line-height:24px;
    color:#fff;
    text-decoration:none;
    text-transform:uppercase;
    font-weight:normal;
}
#menu a {
    text-shadow:#222 -1px -1px 0;
    background:url(../images/item.png) no-repeat left -274px;
}
#menu a span { background:url(../images/item.png) no-repeat right -4px; }
#menu li.current>a { background-position:left -319px; }
#menu li.current>a span { background-position:right -94px; }
#menu a.parent span {
    background-position:right -49px;
    padding-right:40px;
}
#menu li.current>a.parent span { background-position:right -139px; }
#menu>ul>li:hover>a, #menu a:hover { background-position:left -364px; }
#menu>ul>li:hover>a span, #menu a:hover span { background-position:right -184px; }
#menu>ul>li:hover>a.parent span, #menu a.parent:hover span {
    background-position:right -229px;
}

#menu div a {
    margin-left:4px;
    padding:4px 0 0 0;
    width:192px;
    background:url(../images/subitem.png) no-repeat 0 top;
}
#menu div a span {
    text-transform:none;
    font-size:14px;
    background:url(../images/subitem.png) no-repeat -384px bottom;
    padding-top:3px;
    padding-left:11px;
    white-space:normal;
}
#menu div a:hover,
#menu div ul>li:hover>a.parent, #menu div ul li a.parent:hover {
    background-color:rgb(54,54,54);
    background-position:-192px top;
}
#menu div a:hover span { background-position:-768px bottom; }
#menu div a.parent span { background-position:-576px bottom; }
#menu div ul>li:hover>a.parent span, #menu div ul li a.parent:hover span { background-position:-960px bottom; }

#menu div {
    background:url(../images/columns.png) no-repeat -200px top;
    padding-top:14px;
}
#menu div ul {
    width:200px;
    background:url(../images/columns.png) no-repeat 0 bottom;
    padding-bottom:17px;
}

#menu div.columns {
    padding-top:0;
    margin-top:9px;
}
#menu div div.columns { margin-top:-36px; }
#menu div.columns>ul {
    padding-top:14px;
    margin-top:-14px;
}
#menu div.two { background-position:-1000px bottom; }
#menu div.three { background-position:-1400px bottom; }
#menu div.four { background-position:-2000px bottom; }
#menu div.five { background-position:-2800px bottom; }
#menu div.columns ul.two,
#menu div.columns ul.three, 
#menu div.columns ul.four,
#menu div.columns ul.five { background-position:-550px top; }
#menu div.columns ul.one { background-position:-400px top; }
#menu div.two ul.two,
#menu div.three ul.three,
#menu div.four ul.four,
#menu div.five ul.five { background-position:-800px top; }

#menu div.columns>ul>li>a {
    margin-left:0;
    width:200px;
}
#menu div.columns>ul.one>li>a {
    margin-left:4px;
    width:196px;
}
#menu div.two>ul.two>li>a,
#menu div.three>ul.three>li>a,
#menu div.four>ul.four>li>a,
#menu div.five>ul.five>li>a {
    width:196px;
}

#menu.active a {
    z-index:780;
    position:relative;
}
#menu.active li { z-index:778; }
#menu.active div div { z-index:781; }
#menu.active div a { position:static; }

#menu.active li.back {
    background:url(../images/item.png) no-repeat left -319px;
    height:40px;
    position:absolute;
    padding:0;
    margin:0;
}
#menu.active li.back .left {
    display:block;
    padding:0;
    width:auto;
    background:url(../images/item.png) no-repeat right -94px;
    height:40px;
    margin:0 5px 0 8px;
    position:relative;
    left:5px;
    
}
#menu.active li.current-back, #menu.active li.current-parent-back { background-position:left -364px; }
#menu.active li.current-back .left { background-position:right -184px; }
#menu.active li.current-parent-back .left { background-position:right -229px; }

#menu.active .spanbox {
    position:absolute;
    display:none;
    background:url(../images/pix.gif);
    margin-top:-5px;
    width:200px;
}
#menu.active div {
    margin-top:0;
    display:block;
    position:relative;
}
#menu.active div .spanbox {
    margin:0 0 0 -6px;
    left:100%;
}
#menu.active .spanbox .spanbox { margin-top:-50px; }
#menu.active .spanbox .spanbox div { margin:-2px 0 0 0; }

/** ie7 */
*:first-child+html #menu.active div div { top:auto; }
*:first-child+html .menu-images-preloading { visibility:hidden; }

#menu.active div.two ul.one .spanbox { margin-left:-206px; }
#menu.active div.two ul.two .spanbox { margin-left:-6px; }
#menu.active div.three ul.one .spanbox { margin-left:-406px; }
#menu.active div.three ul.two .spanbox { margin-left:-206px; }
#menu.active div.three ul.three .spanbox { margin-left:-6px; }
#menu.active div.four ul.one .spanbox { margin-left:-606px; }
#menu.active div.four ul.two .spanbox { margin-left:-406px; }
#menu.active div.four ul.three .spanbox { margin-left:-206px; }
#menu.active div.four ul.four .spanbox { margin-left:-6px; }
#menu.active div.five ul.one .spanbox { margin-left:-806px; }
#menu.active div.five ul.two .spanbox { margin-left:-606px; }
#menu.active div.five ul.three .spanbox { margin-left:-406px; }
#menu.active div.five ul.four .spanbox { margin-left:-206px; }
#menu.active div.five ul.five .spanbox { margin-left:-6px; }
#menu.active div.columns ul .spanbox div { margin-left:0; }

.menu-images-preloading,
.menu-images-preloading div {
    top:0;
    left:0;
    width:4px;
    height:2px;
    opacity:0.1;
    overflow:hidden;
    position:absolute;
}
.menu-images-preloading { width:2px; }
.menu-images-preloading .columns-png { background:url(../images/columns.png) no-repeat; }
.menu-images-preloading .subitem-png { background:url(../images/subitem.png) no-repeat; }

div.admin{
	text-align:center;
background:#666;
vertical-align:middle;
    margin:250px 100px 300px 500px;
	border: .5px solid #fff;
	border-radius: 5px;
	box-shadow: 0 0 5px 3px #fff;
	color:#CCC;
	float: left;
	width: 265px;
	outline: none;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
}	

.newuser {
	font-family:Calibri;
	font-size:18px;
	text-align:right;
	padding-right:40px;
}

.newuser:hover {
	font-family:Calibri;
	font-size:18px;
	text-align:right;
	padding-right:40px;
	text-decoration:underline;
}

.forgot{
	font-family:Calibri;
	font-size:18px;
	color:#FFFFFF;
	padding-right:30px;
}

.login{
	font-family:Calibri;
	font-size:18px;
	color:#FFFFFF;
}

 
.pleasefill{
	font-family:Calibri;
	font-size:18px;
	color:#FFFFFF;
}

.moreenquiryform{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	font-weight:bold;
}

.add-admin{
	font-family:Calibri;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
}

.viewadmin {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	border-color:#999999;
	margin-left: 250px;
	 padding-left: 50px;
	 padding-right: 50px;
	
}
 
#viewadmin {
	 border-style:dotted;
	 width: 40%;
 }
 
 .viewteledetails {
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:14px;
	 color:#FFFFFF;
	 border-color:#999999;
	 padding-left: 50px;
	 padding-right: 50px;
	 margin-left: 250px;
	 	 
 }
 
 #viewteledetails {
	 border-style: dotted;
	 width: 25%;
	
 }
	
.viewmang {
		 font-family:Verdana, Geneva, sans-serif;
	 font-size:14px;
	 color:#FFFFFF;
	 border-color:#999999;
	 padding-left: 50px;
	 padding-right: 50px;
	 margin-left: 250px;
	}
	
#viewmang {
	 border-style: dotted;
	 width: 300px;
 }
	 	
	 
#uvon {	   
	   border-color:#CCCCCC;
	   font-family:Verdana, Geneva, sans-serif;	   
	 font-size:14px;
	 background-color: #EFEFEF;
	 font-style:italic;
	 color: #06F;
	 margin:0 auto;
	 float:left;
   }
    
#whosonline {
	float:left;
		font-family:Verdana, Geneva, sans-serif;		
	 font-size:14px;
	 /*color:#FFFFFF;*/
	 background-color:#EFEFEF;
	 margin:0 auto;					
		width: 25% ;
		margin-bottom: 100 px ;
		margin-top:400 px;		
		border-style:solid ;
		border-color:#999 ;
	}
	
#whosonlinetele {
	float:left;
		font-family:Verdana, Geneva, sans-serif;
	 font-size:14px;
	 background-color:#FFFFFF;
	 /*color:#03F;*/	 
		width: 25% ;
		/*padding-left: 20px;	*/	
		margin:0 auto;
		margin-bottom:100px;			
		border-style:solid ;
		border-color:#999 ;
		margin-top:400 px;
	}
	 
#changeteleid {
		 font-family:Verdana, Geneva, sans-serif;
	 font-size:14px;
	 color:#FFFFFF;
	 }
	 
.viewregntele {
		  font-family:Verdana, Geneva, sans-serif;
	 font-size:14px;
	 color:#FFFFFF;
	 border-color:#999999;
	 padding-left: 50px;
	 padding-bottom: 50px;
	 padding-top:100 px;
	 padding-right: 50px;
	 margin-left: 250px;
	 margin-right:150px;
	 }
	  
#viewregntele {
		   border-style: dotted;
	 width: 30 %;
	  }
	 
	.select {
		font-family:"Comic Sans MS", cursive;
	 font-size:14px;
	 color:#003399;
	 border-color:#999999;
	}
	
	.pagination {
		box-sizing:border-box;
		box-decoration-break:slice;
		inline-box-align:initial;
				
	}
	
	.shadow {
		box-shadow:#CF0 ; 
	}
	
	.editteleid {
		font-family:Verdana, Geneva, sans-serif;
		font-size:14px;
		 color:#FFFFFF;
	}
	
	#forgot {				
		font-family:Verdana, Geneva, sans-serif;
	 font-size:14px;
	 color:#FFFFFF;
	}
		
	.button {
		/*background-image:url(../images/pc3.gif) no-repeat;*/
		
		font:Arial, Helvetica, sans-serif;
		
	}
	
	.back
	{
		background-image:url(../images/back1.jpg) no-repeat;
		width:190px;				
		margin-top:10px;
		margin-left:15px;
	}
	#select {
	margin-left:auto;
	width:40%;
	border-style:solid;
	/*border-color:#CCCCCC;*/
	background-color:#CCCCCC;
	border:1px;
	padding-left:40px;
	padding-right:30px;
	}
	
	#selecttime {
		font-family:"Times New Roman", Times, serif;
		font-size:14px;
		line-height:15px;
	margin-left:auto;
	margin-top:13px;
	margin-right:auto;
	height:133px;
	width:40%;
	border-style:solid;
	border-color:#003333;
	background-color:#CCCCCC;
	border:1px;
	padding-left:40px;
	padding-right:30px;
	}
	 	
		#selectdate {		
		font-family:"Times New Roman", Times, serif;
		font-size:14px;
		line-height:15px;
	margin-left:auto;
	margin-top:13px;
	margin-right:auto;
	height:130px;
	width:40%;
	border-style:solid;
	border-color:#003333;
	background-color:#CCCCCC;
	border:1px;
	padding-left:40px;
	padding-right:30px;
	padding-bottom:0px;
		}
		
		#border {	
		height:40px;
		width:400px;		
		border-bottom-style:solid;
		border-color:#CCCCCC;
		}
		
		.welcome {
		margin-top:2px;
		}
		
		#online {
			width:300px;
			margin-right:o;
			margin-bottom:300;
			font-size:12px;
			font-family:Georgia, "Times New Roman", Times, serif;
			
		}